Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#397 Error while installing TurboFlot package on Ubuntu14.04 LTS server

v1.0_(example)
closed
nobody
None
3
2014-07-14
2014-07-10
Prasad Deshmukh
No

Hi,
I am facing following error while installing TurboFlot package using easy_install :

prasad@prasad:~$ sudo easy_install TurboFlot
Searching for TurboFlot
Reading https://pypi.python.org/simple/TurboFlot/
Best match: TurboFlot 0.7.0
Downloading https://pypi.python.org/packages/source/T/TurboFlot/TurboFlot-0.7.0.tar.gz#md5=b6c650494f87fef1beccef9a143f1f68
Processing TurboFlot-0.7.0.tar.gz
Writing /tmp/easy_install-Hv4VyJ/TurboFlot-0.7.0/setup.cfg
Running TurboFlot-0.7.0/setup.py -q bdist_egg --dist-dir /tmp/easy_install-Hv4VyJ/TurboFlot-0.7.0/egg-dist-tmp-0f3Ifu
error: SandboxViolation: chmod('/home/clovis/.python-eggs/simplejson-2.1.2-py2.7-linux-x86_64.egg-tmp/simplejson/tmpjP7JVh.$extract', 493) {}

The package setup script has attempted to modify files on your system
that are not within the EasyInstall build area, and has been aborted.

This package cannot be safely installed by EasyInstall, and may not
support alternate installation locations even if you run its setup
script by hand. Please inform the package's author and the EasyInstall
maintainers to find out if a fix or workaround is available.

Please help me resolve the same

Discussion

  • Please do the needful

     
  • Richard Jones
    Richard Jones
    2014-07-14

    • status: open --> closed
     
  • Richard Jones
    Richard Jones
    2014-07-14

    This is the support tracker for PyPI, not for any project hosted on it. Please contact the TurboFlot maintainers for support of that project.